<?php
/**
 * The template used for displaying page content in page.php
 *
 * 
 * @subpackage nextuspro
 * @since nextus Pro 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <header class="entry-header">
        <div class="heading_container">
            <div class="page-heading">
                <h1 class="entry-title"><?php the_title(); ?></h1>
            </div>
        </div>
    </header>

    <div class="entry-content">
        <?php the_content(); ?>
        <?php wp_link_pages(array('before' => '<div class="page-links">' . __('Pages:', 'nextuspro'), 'after' => '</div>')); ?>
    </div><!-- .entry-content -->
    <footer class="entry-meta">
        <?php edit_post_link(__('Edit', 'nextuspro'), '<span class="edit-link">', '</span>'); ?>
    </footer><!-- .entry-meta -->
</article><!-- #post -->
