<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * For example, it puts together the home page when no home.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * 
 * @subpackage nextus_Pro
 * @since nextus Pro 1.0
 */
get_header();
?>
   <div id="main" class="middle">
    <div class="three_box">
        <?php include_once 'threeboxpanel.php'; ?>

    </div>  
    <div  class="four_box">


        <?php include_once 'twoboxpanel.php'; ?>

    </div><!-- #primary -->   
    <?php get_footer(); ?>